Subject: Re: strange transactions ?
From: "Lynch, David" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2008 15:52:59 -0600

I will research. Thanks. 
David Lynch 
Strategic Account Manager 
Paypal.com 
W-402.952.8848 
C-402.253.5570 
------------------------- 
Sent from my BlackBerry Wireless Device 

________________________________

From: Mike 
To: Lynch, David 
Sent: Tue Jul 08 15:32:25 2008
Subject: strange transactions ? 

David,
I need your help with this one...I had a customer call in stating they had charged first $67.25 (Trans ID: VXHE2C561793) which I have recorded.  She states that there are 2 other transactions: a charge for $67.33 (Trans ID: VXHE2C56180 - she only provided 11 digits) which is coupled with a credit of $0.29 with no trans ID.  I am not sure how either of the last 2 could have occurred.  I don't have any products (or combo there of) that equals out to this amount and I have no record of any of these being processed.  Can you do some checking on this and get back to me with an explanation by tomorrow?  I need to call her back before she charges it back to AMEX.  She said she will wait until tomorrow.  Let me know what you come up with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]